<!DOCTYPE html>
<html class="gt-ie8 gt-ie9 not-ie" id="ng-app" ng-app="saul"> <!--<![endif]-->
    <head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<title></title>
        <link rel="shortcut icon" href="images/favicon.ico" />
	<link rel="stylesheet" type="text/css" media="screen" href="bower_components/bootstrap/dist/css/bootstrap.css" />
	<link rel="stylesheet" type="text/css" media="screen" href="css/fonts/font-awesome.min_1.css" />
	<link rel="stylesheet" type="text/css" media="screen" href="css/main.css" />

	<script type="text/javascript" src="js/jquery-1.10.2.min.js"></script>
	<script type="text/javascript" src="bower_components/bootstrap/dist/js/bootstrap.min.js"></script>
	<!-- Global site tag (gtag.js) - Google Analytics -->
	<script async src="https://www.googletagmanager.com/gtag/js?id=UA-51274521-9"></script>
	<script>
		window.dataLayer = window.dataLayer || [];
		function gtag() {
			dataLayer.push(arguments);
		}
		gtag('js', new Date());

		gtag('config', 'UA-51274521-9');
	</script>
    </head>
    <!DOCTYPE html>
    <style>
	.mme #main-wrapper, #main-wrapper {
	    padding-left: 0px;
	}
    </style>
    <body class="theme-cali main-menu-animated main-navbar-fixed main-menu-fixed">

	<style type="text/css"> 
	    #alto{
		width:100%;
		height: 100%;
		display:block;
		overflow: auto;
		position: absolute;
	    } 

	    .btn-circle {
		width: 30px;
		height: 30px;
		text-align: center;
		padding: 6px 0;
		font-size: 12px;
		line-height: 1.428571429;
		border-radius: 15px;
	    }
	    .btn-circle.btn-lg {
		width: 50px;
		height: 50px;
		padding: 10px 16px;
		font-size: 18px;
		line-height: 1.33;
		border-radius: 25px;
	    }
	    .btn-circle.btn-xl {
		width: 70px;
		height: 70px;
		padding: 10px 16px;
		font-size: 24px;
		line-height: 1.33;
		border-radius: 35px;
	    }

	    .floating {
		z-index: 1090;
		position: fixed;
	    }
	    .center{
	    }	    
	    #btns{
		left: 50%;
		margin-left: -45%;
		width: 90%;
		transition: all 1s ease;
		max-height: 100%;
		overflow-y: auto;
		overflow-x: hidden;
	    }

	    .btn-normal{
		transition: all .2s ease-in-out;
	    }
	    .btn-normal.animate{
		transform: scale(0.7);
		transition: all .2s ease-in-out;	
	    }
	    .btn-normal:hover{
		transform: scale(1.1);
	    }

	    #info_text{
		background-color: rgba(255, 255, 255, 0.6);
		margin: 10px;
		padding: 15px 10px 15px 10px;
		font-size: 13px;
		border-radius: 3px;
	    }

	    #botones{
		background-color: rgba(255, 255, 255, 0.6);
		margin: 10px;	
		border-radius: 3px;
	    }

	    .wrapper-btn{
		display: inline-block;
	    }

	    .rcorners1 {
		border-radius: 25px;
		background: #73AD21;
		padding: 20px; 
		width: 200px;
		height: 150px; 
	    }
	</style>
	<iframe id="alto" src="https://arcg.is/05CeOn" frameborder="0" allowtransparency="true"></iframe>
	<span id="btns" class="floating btns-normal">
	    <div class="row" id="info_text">
		<div class="col-sm-12 text-center">
		    <p align="justify">El siguiente servicio le permite a la ciudadanía, organismos y demás entidades que interactúan con la Administración Municipal, buscar o ubicar, a través de un mapa la localización de un predio determinado y conocer qué actividades económicas se pueden desarrollar allí, de forma práctica y rápida.</p>

		    <p align="justify">Esta consulta corresponde al Concepto del Uso del Suelo, el cual se adopta por la normativa establecida en el Acuerdo 0373 de 2014 "Por medio del cual se adopta la revisión ordinaria de contenido de largo plazo del Plan de Ordenamiento Territorial del municipio de Santiago de Cali".</p>

		    <p align="justify">Para comenzar a utilizar la herramienta, le recomendamos leer el ABC de la Aplicación del Concepto de Uso de Suelo, haciendo clic en la primera opción del menú que está ubicado en la parte inferior. En la segunda opción encontrará un video tutorial que le guiará para saber cómo se utiliza la herramienta y en la tercera opción puede dar clic para comenzar con su consulta sobre la herramienta.</p>
		</div>
	    </div>
	    <div class="row" id="botones">
		<div class="col-sm-12 text-center">
		    <div id="div_btn_left" class="wrapper-btn">
			<button type="button" id="btn_left" class="btn btn-info btn-circle btn-lg btn-normal">
			    <i class="fa fa-cloud-download"></i>
			</button><br>
			<span>ABC</span>
		    </div>
		    <div id="div_btn_right" class="wrapper-btn">
			<button type="button" id="btn_right" class="btn btn-info btn-circle btn-lg btn-normal">
			    <i class="fa fa-youtube-play"></i>
			</button><br>
			<span>Videoguía</span>
		    </div>
		    <div id="div_btn_center" class="wrapper-btn">
			<button type="button" id="btn_center" class="btn btn-info btn-circle btn-lg btn-normal">
			    <i class="fa fa-map-marker"></i>
			</button><br>
			<span>Mapa</span>
		    </div>		    
		    <div id="div_btn_codigo" class="wrapper-btn">
			<button type="button" id="btn_codigo" class="btn btn-info btn-circle btn-lg btn-normal">
			    <i class="fa fa-flag"></i>
			</button><br>
			<span>Código</span>
		    </div>
		</div>
	    </div>
	</span>

	<script>
			$(document).ready(function () {
				var overlap_espera = $(".overlap_espera");
				var $div_btn_center = $(div_btn_center);
				var $div_btn_left = $(div_btn_left);
				var $div_btn_right = $(div_btn_right);
				var $btn_right = $(btn_right);
				var $btn_codigo = $(btn_codigo);
				var $btn_center = $(btn_center);
				var $btn_left = $(btn_left);
				var $btns = $(btns);
				var $window = $(window);
				var $info_text = $(info_text);

				var clicked = false;

				var fnResize = function () {
					$btns.css('bottom', Math.round(($window.height() - $btns.height()) / 2));
				};

				//Mostramos la cortina de fondo transparente
				overlap_espera.show();

				$window.resize(function () {
					if (clicked) {
						return;
					}
					fnResize();
				});

				//Animación para el botón de búsqueda, el cual va a desaparecer
				$btn_center.on('click', function () {
					clicked = true;


					//Animación con la que desaparece el botón
					$div_btn_center.fadeOut(1000, 'linear');

					//Desaparece el texto
					$info_text.fadeOut(1000, 'linear', function () {
						//Los botones 
						$btn_left.addClass('animate');
						$btn_right.addClass('animate');
						$btn_codigo.addClass('animate');
						overlap_espera.hide();
						$btns.animate({
							left: '-45px',
							width: '232px',
							'margin-left': '90px',
							top: '170px',
							height: '90px'
									//left: '38%', width: '80%', height: '80%'
									//bottom: '1040px', left: '550px', width: '180px', height: '70px'
						}, 500);
					});
				});


				$btn_left.on('click', function () {
					window.open('upload/documentos/ABC_usosuelo.pdf');
				});

				$btn_right.on('click', function () {
					window.open('upload/documentos/mivideoguia.mp4');
				});

				$btn_codigo.on('click', function () {
					window.open('informacion#!/usosuelo/consultarcodigo/');
				});

				fnResize();
			});
	</script>
	<div class="overlap_espera"></div>
    </body>
</html>